/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0.6
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/


/*Add your own styles here:*/

.products .product {
    background: #fff;
    margin: 1.25rem 1.25rem 1.25rem 1.25rem !important;
    padding: 1rem !important;
    box-shadow: 0 0 0.5rem 0.25rem #e0e0e0;
    display: block !important;
}

.products .product+.product {
    margin-top: 0 !important;
}

.woocommerce .products .woocommerce-LoopProduct-link {
    overflow: hidden !important;
    padding-bottom: 22px;
}

@media (min-width: 1000px) {
    .products .product {
        padding: 0rem !important;
    }
    .products .product .tzag_wc_shop_loop_item_left,
    .products .product .tzag_wc_shop_loop_item_right {
        /*display: block !important;*/
        /*position: relative;*/
        width: 100%;
        /*float: left !important;*/
        /*padding: 1rem;*/
        /*height: 100%;*/
    }
    body.rtl .products .product .tzag_wc_shop_loop_item_left,
    body.rtl .products .product .tzag_wc_shop_loop_item_right {
        float: right !important;
    }
    body .products .product .tzag_wc_shop_loop_item_left {
        padding-right: 0.5rem;
        padding-left: 1rem;
    }
    body .products .product .tzag_wc_shop_loop_item_right {
        padding-right: 1rem;
        padding-left: 0.5rem;
    }
    body.rtl .products .product .tzag_wc_shop_loop_item_left {
        padding-right: 1rem;
        padding-left: 0.5rem;
    }
    body.rtl .products .product .tzag_wc_shop_loop_item_right {
        padding-right: 0.5rem;
        padding-left: 1rem;
    }
}

.products .product a.button {
    display: block !important;
    border-radius: 0;
}

.products a.woocommerce-loop-product__link {
    display: block !important;
    width: 100% !important;
    height: 100% !important;
}

.products .product img {
    display: block !important;
    max-height: 200px !important;
    max-width: 100% !important;
    width: auto !important;
    margin: auto !important;
}

@media (min-width: 1000px) {
    .products .product img {
        margin: 0;
    }
}

.products .product .emoji {
    max-height: 1em;
}

.products .tzag_id_area {
    text-align: left;
    margin: 0 1rem;
    font-size: 70%;
    line-height: 1;
}

.rtl .products .tzag_id_area {
    clear: both;
    text-align: right;
    position: absolute;
    bottom: 0;
}

.products .tzag_sku {
    /*color: #808080;*/
}

.rtl .products .tzag_sku .title::before,
.rtl .products .tzag_partnumber .title::before {
    content: '\200F';
}

.products .tzag_partnumber .title {
    /*font-weight: bold;*/
}

.products .tzag_stock_status.in-stock {
    color: #008000;
    font-weight: bold;
}

.products .tzag_stock_status.out-of-stock {
    color: #800000;
    font-weight: bold;
}

.woocommerce-loop-product__title {
    font-size: 1.25rem !important;
    font-weight: bold;
}

.products p {
    margin-bottom: 0;
}

.woocommerce .products .product {
    /* width: 100% !important; */
}

.products .tzag_logo {
    max-height: 100px !important;
}

.type-product .tzag_partnumber .title {
    /*font-weight: bold;*/
}

.tzag_wc_shop_loop_item_right *[dir=ltr] {
    direction: ltr;
    text-align: left;
}

.tzag_wc_shop_loop_item_right *[dir=ltr] ul {
    margin-right: 0;
    margin-left: 2.5rem;
}

.products.phoen_grid .product .tzag_wc_shop_loop_item_left {
    display: none !important;
}

.products.phoen_grid .product .tzag_wc_shop_loop_item_right {
    display: none !important;
}

.products.phoen_list .product .tzag_wc_shop_loop_item_right {
    padding: 0 15px!important;
}

.products.phoen_list .product .tzag_wc_shop_loop_item_right .price {
    position: absolute;
    left: 15px;
    bottom: 0;
    font-size: 1.5rem;
}

.products.phoen_list .product {
    margin-top: 0!important;
}

.products.phoen_list .product>.quantity-container .first-block {
    display: flex;
    flex-direction: row;
    align-items: center;
}

ul.products.columns-4>.product>.quantity-container,
.products.phoen_list .product>.quantity-container {
    /*text-align: center;*/
    margin-top: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 15px;
}

.woocommerce-ordering {
    display: none!important;
}

.woocommerce-result-count {
    margin-bottom: 0;
}

.products.phoen_grid .product>.quantity-container {
    display: none;
}

.table-row-cell {
    display: none;
}

.products.phoen_grid {
    display: table !important;
    width: 100%;
}

.products.phoen_grid .product {
    display: table-row !important;
    transform: scale(1);
}

.products.phoen_grid .product a.added_to_cart.wc-forward {
    padding: 15px;
    margin: 0;
}

.products.phoen_grid .table-row-cell {
    display: table-cell;
    vertical-align: middle;
    padding: 5px 2px;
    position: relative;
}

.products.phoen_grid .product .tzag-badges {
    display: none;
}

.products.phoen_grid .product {
    margin: 0 !important;
    box-shadow: none;
    border-bottom: 1px solid;
}

.phoen_gridlist_toggle {
    width: 100%;
    text-align: end;
}

.woocommerce-pagination ul.page-numbers {
    list-style: none;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}

body.rtl .woocommerce-pagination ul.page-numbers a.prev.page-numbers,
body.rtl .woocommerce-pagination ul.page-numbers a.next.page-numbers {
    display: block;
    transform: rotate(180deg);
}

smal.woocommerce-price-suffix {
    font-size: 60%;
}

.products .product .table-row-cell a.button {
    margin: 0 10px;
}

.woocommerce .quantity input.qty {
    height: 2rem;
    line-height: 2rem;
}

small.woocommerce-price-suffix {
    white-space: nowrap;
    display: block;
    line-height: 0.8em;
    font-size: 70%;
}

@media (max-width: 992px) {
    /*.products.phoen_grid .table-row-cell {*/
    /*    display: inline-block !important;*/
    /*}*/
    .products.phoen_grid .product {
        width: 100%!important;
        display: grid!important;
        grid-template-areas:
                "status name sale other"
                "status name count price";
        /*    display: block !important;;*/
    }
    a.button.product_type_simple+div.table-row-cell{
        grid-area: status;
    }
    a.button.product_type_simple+div.table-row-cell+div.table-row-cell{
        grid-area: name;
        text-align: start;
    }
    a.button.product_type_simple+div.table-row-cell+div.table-row-cell+div.table-row-cell
    {
        grid-area: sale;
    }
    a.button.product_type_simple+div.table-row-cell+div.table-row-cell+div.table-row-cell+div.table-row-cell{
        grid-area: other;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }
    a.button.product_type_simple+div.table-row-cell+div.table-row-cell+div.table-row-cell+div.table-row-cell+div.table-row-cell{
        grid-area: count;
        display: flex;
        align-content: center;
        align-items: center;
    }
    a.button.product_type_simple+div.table-row-cell+div.table-row-cell+div.table-row-cell+div.table-row-cell+div.table-row-cell+div.table-row-cell{
        grid-area: price;
        width: auto;
        display: flex;
        flex-direction: column;
    }
    .products .product .table-row-cell a.button{
        max-width: 90%;
    }
    small.woocommerce-price-suffix{
        padding: 0 7px;
    }
    span.separator-element {
        width: 100%;
        display: block;
        height: 0;
        font-size: 0;
    }

    .woocommerce ul.products {
        margin: 0 !important;
        ;
    }
}

ul.phoen_list li.product {
    max-width: 30% !important;
}

@media (max-width: 480px) {
    ul.phoen_list li.product {
        max-width: 100% !important;
        flex: 1 1 100% !important;
    }
}

@media (min-width: 481px) and (max-width: 900px) {
    ul.phoen_list li.product {
        flex: 1 1 50% !important;
        max-width: 48% !important;
    }
}

a.added_to_cart.wc-forward {
    display: none!important;
    position: absolute;
    top: 50%;
    left: 100%;
    transform: translate(0%, -50%);
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 6px 0 #000;
}

.products.phoen_grid .product>.add_to_cart_button,
.products.phoen_grid .product>a.button.product_type_simple {
    display: none !important;
}

.woocommerce .dashicons-exerpt-view:before {
    content: "\f509";
}

.woocommerce .dashicons-grid-view:before {
    content: "\f164";
}

.header_hor .l-subheader-cell.at_right>.w-image {
    margin: 0 !important;
}

.header_hor .l-subheader-cell.at_right>.w-cart {
    margin-right: 1.4rem;
}

.cart_totals .mwb_wpr_apply_custom_points {
    text-align: center;
}

.cart_totals input {
    background: #fff;
}

.cart_totals .mwb_cart_points_apply {
    margin: 10px 0;
}

.cart_totals #mwb_cart_points_apply~p {
    text-align: center;
}

.woocommerce .cart_totals th {
    white-space: nowrap;
}

.woocommerce .woocommerce-message {
    background: linear-gradient(to top, #244d80 0%, #a2b8e2 25%, #fff 90%);
    border-radius: 15px;
}

.woocommerce .woocommerce-message .enjoy {
    font-weight: bold;
}

.woocommerce-MyAccount-content .woocommerce .woocommerce-message .enjoy {
    font-size: 2em;
}

.woocommerce .woocommerce-message .enjoy .points-count {
    font-size: 2.5em;
}

.woocommerce .woocommerce-message .mwb_wpr_apply_custom_points {
    display: flex;
}

.woocommerce .woocommerce-MyAccount-navigation li[class*="points"]:before {
    width: 18px;
    content: '';
    background-image: url(./img/safe.png);
    height: 30px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50%;
}

.mwb_wpr_view_log_notice.mwb_wpr_common_slider .mwb_wpr_open_toggle:after {
    width: 11px;
    left: 6px;
}

.mwb_wpr_view_log_notice.mwb_wpr_common_slider .mwb_wpr_open_toggle:before {
    height: 14px;
    left: 11px;
    top: -6px;
}

.enjoy,
.woocommerce-message {
    text-align: center;
}

.mwb_wpr_apply_custom_points input {
    width: 200px;
}

.mwb_wpr_apply_custom_points,
.woocommerce .woocommerce-message .mwb_wpr_apply_custom_points {
    align-items: center;
    justify-content: center;
    text-align: center;
}

@media (max-width: 600px) {
    span.woocommerce-Price-amount.amount {
        font-size: 80%;
    }
    .products.phoen_grid .table-row-cell a {
        /* font-size: 80%; */
    }
    .products.phoen_grid .product .indicator {
        margin: 0!important;
        width: 7px!important;
        height: 7px!important;
    }
    .products.phoen_list .product {
        margin-top: 20px!important;
    }
    small.woocommerce-price-suffix {
        white-space: normal;
        line-height: 1.5;
    }
    .products .product .table-row-cell a.button {
        padding: 4px 10px;
        margin: 0;
    }
    ul.products.phoen_grid {
        margin: 0;
    }
    .woocommerce .quantity input.qty {
        MIN-width: 0!importANT;
        width: 45px;
    }
    a.button.product_type_simple+div.table-row-cell {
        vertical-align: top;
        padding-top: 16px;
    }
    a.button.product_type_simple+div+div.table-row-cell {
        vertical-align: top;
    }
}

.mwb_wpr_points_wrapper_with_exp {
    float: none;
    font-size: 2em;
}

.wc-order-status,
#select2-order_status-container {
    background: yellow;
}

body.woocommerce-cart .woocommerce-message[role="alert"] {
    display: none;
}

.prdctfltr_filter_inner input {
    color: #2b70b5!important;
}

body .prdctfltr_woocommerce .prdctfltr_filter .prdctfltr_search_terms .prdctfltr_search_terms_input,
.prdctfltr_checkboxes .prdctfltr_ft_none {
    display: none !important;
}

.product-image-thumd {
    height: 200px;
    width: calc(100% - 30px);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    margin: 0 auto;
}

.woocommerce .products .woocommerce-loop-product__title {
    height: 56px;
    overflow: hidden;
}

.woocommerce .products .woocommerce-loop-product__title+p {
    height: 86px;
    overflow: hidden;
}

ul.products.columns-4>.product .tzag_id_area {
    margin: 0;
    padding: 0;
}

ul.products.columns-4>.product {
    flex: 1 0 23%;
    margin: 1%!important;
    width: 100%;
    display: flex!important;
}

@media (max-width: 767px) {
    .g-cols:not(.reversed)>div:last-child {
        padding: 0;
    }
}
.woocommerce-product-gallery__wrapper .indicator{
    height: 28px!important;
    width: 28px!important;
}

/* fix releated products on small screens: */
@media(max-width: 1024px) {
.related.products li {
  flex: 1 0 48% !important;
}
}
@media(max-width: 480px) {
.related.products li {
  flex: 1 0 99% !important;
}
}
